<?php
//-- Sipariş Hesapla -->
$sqlb = mysqli_query($conn, "select * from eticaret where ne='items' and s5=".$siparis["id"].""); while($sepet=mysqli_fetch_assoc($sqlb)){
	include("../".$path."deppo/tools/script/order_calc.php");
}
//-- Sipariş Hesapla -->
?>